/**********AMA NSW Toronto_Responsive********/


/****Main Nav*****/
.header-bottom-container {
    background-color: #fff;
    border: 1px solid #e7e7e7;
}
#navbar-collapse {
    float: left;
}
li.rsmItem.LargerWidth14 {
    border-bottom: 1px solid #263692;
}
.RadMenu.RadMenu_Toronto .rsmOneLevel .rsmItem .rsmLink, .RadMenu.RadMenu_Toronto .rsmOneLevel .rsmItem .rsmTemplate {
    white-space: nowrap;
    border-bottom: 1px solid #263692;
}
.rmLink.rmRootLink {
    font-family: "Open Sans" !important;
    text-align: center !important;
    text-transform: uppercase !important;
    line-height: 20px !important;
    letter-spacing: 1px !important;
    font-weight: 600 !important;
    color: #222 !important;
    font-size: 13px !important;
}
.RadMenu.rmResponsive .rmLink, .RadMenu.rmResponsive .rsmLink {
    font-family: "Open Sans" !important;
    text-align: center !important;
    text-transform: uppercase !important;
    line-height: 20px !important;
    letter-spacing: 1px !important;
    font-weight: 600 !important;
    color: #222 !important;
    font-size: 13px !important;
}
.RadMenu.rmResponsive .rmRootGroup > .rmItem {
    position: relative;
    border-left: 1px solid #e7e7e7;
}
.RadMenu.RadMenu_Toronto .rmRootGroup > .rmItem > .rmLink {
    border-left: 1px solid #e7e7e7;
}
.rmItem.rmLast {
    border-right: 1px solid #e7e7e7 !important;
}
li.rmItem.rmLast.hidden-xs {
    border-right: 1px solid #e7e7e7;
}
.RadMenu.RadMenu_Toronto .rmRootLink.rmExpanded, .RadMenu.RadMenu_Toronto .rmRootLink:hover, .RadMenu.RadMenu_Toronto .rmRootLink:focus {
    color: #fff !important;
    background: #004c99;
}
.RadMenu.RadMenu_Toronto .rmGroup {
    background-color: #f5f5f5;
    box-shadow: 0 2px 2px rgba(0,0,0,0.1);
}
.RadMenu_Toronto .rmSlide .rmLink, .RadMenu_Toronto .rmSlide .rsmLink {
    color: #777 !important;
    text-transform: uppercase;
    letter-spacing: 0.3px;
    font-size: 11px;
}
.RadMenu.RadMenu_Toronto .rsmColumnWrap {
    margin-bottom: 0;
    border-bottom: 1px solid #263692;
}
.rsmItem:hover {
    background: #004c99;
    color: #fff !important;
}
.RadMenu_Toronto .rmSlide .rmLink:hover, .RadMenu_Toronto .rmSlide .rmLink:focus, .RadMenu_Toronto .rmSlide .rsmLink:hover, .RadMenu_Toronto .rmSlide .rsmLink:focus, .RadMenu_Toronto .rmSlide .rsmTwoLevels > .rsmItem > .rsmLink:hover, .RadMenu_Toronto .rmSlide .rsmTwoLevels > .rsmItem > .rsmLink:focus {
    color: #fff !important;
}
.rsmItem.rsmSelected:hover > a {
    color: #fff !important;
}
.rsmItem:hover > .rsmLink {
    color: #fff !important;
}

@media (min-width: 768px){
.nav-primary {
    float: none;
    clear: right;
}
}
@media (max-width: 768px){
.RadMenu.RadMenu_Toronto .rmToggle, .RadMenu.RadMenu_Toronto .rmRootGroup .rmRootLink .rmToggle {

    float: initial;
}

.RadMenu.RadMenu_Toronto .rmToggle .rmIcon, .RadMenu.RadMenu_Toronto .rmRootGroup .rmRootLink .rmToggle .rmIcon {

    background-color: #014696;

}
}

/***Footer***/
.footer-nav-copyright {
    background-color: #2a2a2a;
    color: #CDCDCD !important;
    padding-top: 15px;
    padding-bottom: 15px;
    font-size: 11px;
}
.footer-content {
    background: #003 !important;
    color: #cdcdcd;
    text-align: left;
    padding-bottom: 20px !important;
    padding-top: 20px !important;
}
.footer-content h2 {
    margin-top: 0;
    color: #cdcdcd;
    border-bottom: none;
}
@media (min-width: 768px) {
.footer .footer-social {
    width: 100%;
}
div#ste_container_FooterCopyright {
    float: left;
}
div#ste_container_FooterLinks {
    float: right;
}
}
.footer-nav-copyright a, .footer-nav-copyright a:visited {
    color: #cdcdcd !important;
    text-decoration: none !important;
    padding-right: 5px;
}
.footer-nav-copyright a:hover, .footer-nav-copyright a:active, .footer-nav-copyright a:focus {
    color: white !important;
}

/***Headers and Links***/

h1 {
    text-transform: uppercase;
    color: #444444; 
    font-size: 24px;
}
h1 {
    text-transform: uppercase;
    color: #fb6310;
    font-size: 46px;
    line-height: 60px;
    font-weight: bold;
}
h2 {
    color: #004c99;
    line-height: 30px;
    font-size: 20px;
    font-weight: 600 !important;
}
h3{
    line-height: 26px;
    font-size: 18px;
    color: #004c99;
    font-weight: 600 !important;
}
h4 {
    color: #004c99;
    line-height: 24px;
    font-size: 16px;
    font-weight: 600 !important;
}
h5 {
    line-height: 22px; 
    font-size: 20px;
    color: #FB6310 !important;
    font-weight: 600 !important;
}
h6, .h6 {
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 700;
    color: #cdcdcd;
    font-size: 14px;
    font-family: "Open Sans";
}
a {
    color: #004c99 !important; 
    text-decoration: underline
}
body{
    font-family: "Open Sans";
    line-height: 20px;
    font-weight: 400;
    font-style: normal;
    color: #777;
    font-size: 13px;
}


/***Content and Side Nav***/
.ContentBlockPrimary {
    padding: 20px;
    background-color: #f5f5f5;
}
.nav-secondary .sub-nav-head {
    background-color: #004c98;
    color: #fff;
    font-weight: bold;
    font-size: 120%;
    padding: 10px 15px;
}
.nav-secondary {
    background-color: #f5f5f5;
    margin-bottom: 1em;
}
.RadTreeView.GLE .rtIn, .RadTreeView.GLE .rtHover .rtIn, .RadTreeView.GLE .rtSelected .rtIn {
    background-color: transparent;
    border: none;
    color: #004c99;
}
.RadTreeView.GLE a:hover, .RadTreeView.GLE a:focus, .RadTreeView.GLE span[onclick]:hover, .RadTreeView.GLE span[onclick]:focus {
    background-color: #004c98;
    color: #fff;
}
.FilterPanel {
    background-color: #f5f5f5;
    border: none !important;
    margin-top: -3px;
}
.EventSummary {
    background-color: #f5f5f5;
}
a.PrimaryButton.TextButton.FullWidth {
    color: #fff !important;
}

/***Buttons***/
.btn.PrimaryButton.LargeButton {
    color: #fff !important;
    font-family: "Open Sans";
}

.PrimaryButton, .SaveAndClose, .SaveAs, .UsePrimaryButton .TextButton, .UsePrimaryButton .TextButtonWithImage, #masterHeaderActionArea a, .RadGrid input.PrimaryButton {
    color: #fff;
    background-color: #004c98;
    border-color: #014696;
    position: relative;
    -webkit-box-shadow: 0px 5px 0 0 #014696;
    box-shadow: 0px 5px 0 0 #014696;
}

.PrimaryButton:hover, .PrimaryButton:focus, .PrimaryButton:active, .PrimaryButton:visited, .SaveAndClose:hover, .SaveAndClose:focus, .SaveAndClose:active, .SaveAndClose:visited, .SaveAs:hover, .SaveAs:focus, .SaveAs:active, .SaveAs:visited, .UsePrimaryButton .TextButton:hover, .UsePrimaryButton .TextButton:focus, .UsePrimaryButton .TextButton:active, .UsePrimaryButton .TextButton:visited, .UsePrimaryButton .TextButtonWithImage:hover, .UsePrimaryButton .TextButtonWithImage:focus, .UsePrimaryButton .TextButtonWithImage:active, .UsePrimaryButton .TextButtonWithImage:visited, #masterHeaderActionArea a:hover, #masterHeaderActionArea a:focus, #masterHeaderActionArea a:active, #masterHeaderActionArea a:visited, .RadGrid input.PrimaryButton:hover, .RadGrid input.PrimaryButton:focus, .RadGrid input.PrimaryButton:active, .RadGrid input.PrimaryButton:visited {
    color: #fff;
    background-color: #0762bd;
    border-color: #014696;
    -webkit-box-shadow: 0px 5px 0 0 #014696;
    box-shadow: 0px 5px 0 0 #014696;
}

.PrimaryButton[disabled], .PrimaryButton[disabled]:hover, .PrimaryButton[disabled]:focus, .PrimaryButton[disabled]:active, fieldset[disabled] .PrimaryButton, fieldset[disabled] .PrimaryButton:hover, fieldset[disabled] .PrimaryButton:focus, fieldset[disabled] .PrimaryButton:active, .PrimaryButton.aspNetDisabled, .PrimaryButton.aspNetDisabled:hover, .PrimaryButton.aspNetDisabled:focus, .PrimaryButton.aspNetDisabled:active, .SaveAndClose[disabled], .SaveAndClose[disabled]:hover, .SaveAndClose[disabled]:focus, .SaveAndClose[disabled]:active, fieldset[disabled] .SaveAndClose, fieldset[disabled] .SaveAndClose:hover, fieldset[disabled] .SaveAndClose:focus, fieldset[disabled] .SaveAndClose:active, .SaveAndClose.aspNetDisabled, .SaveAndClose.aspNetDisabled:hover, .SaveAndClose.aspNetDisabled:focus, .SaveAndClose.aspNetDisabled:active, .SaveAs[disabled], .SaveAs[disabled]:hover, .SaveAs[disabled]:focus, .SaveAs[disabled]:active, fieldset[disabled] .SaveAs, fieldset[disabled] .SaveAs:hover, fieldset[disabled] .SaveAs:focus, fieldset[disabled] .SaveAs:active, .SaveAs.aspNetDisabled, .SaveAs.aspNetDisabled:hover, .SaveAs.aspNetDisabled:focus, .SaveAs.aspNetDisabled:active, .UsePrimaryButton .TextButton[disabled], .UsePrimaryButton .TextButton[disabled]:hover, .UsePrimaryButton .TextButton[disabled]:focus, .UsePrimaryButton .TextButton[disabled]:active, fieldset[disabled] .UsePrimaryButton .TextButton, fieldset[disabled] .UsePrimaryButton .TextButton:hover, fieldset[disabled] .UsePrimaryButton .TextButton:focus, fieldset[disabled] .UsePrimaryButton .TextButton:active, .UsePrimaryButton .TextButton.aspNetDisabled, .UsePrimaryButton .TextButton.aspNetDisabled:hover, .UsePrimaryButton .TextButton.aspNetDisabled:focus, .UsePrimaryButton .TextButton.aspNetDisabled:active, .UsePrimaryButton .TextButtonWithImage[disabled], .UsePrimaryButton .TextButtonWithImage[disabled]:hover, .UsePrimaryButton .TextButtonWithImage[disabled]:focus, .UsePrimaryButton .TextButtonWithImage[disabled]:active, fieldset[disabled] .UsePrimaryButton .TextButtonWithImage, fieldset[disabled] .UsePrimaryButton .TextButtonWithImage:hover, fieldset[disabled] .UsePrimaryButton .TextButtonWithImage:focus, fieldset[disabled] .UsePrimaryButton .TextButtonWithImage:active, .UsePrimaryButton .TextButtonWithImage.aspNetDisabled, .UsePrimaryButton .TextButtonWithImage.aspNetDisabled:hover, .UsePrimaryButton .TextButtonWithImage.aspNetDisabled:focus, .UsePrimaryButton .TextButtonWithImage.aspNetDisabled:active, #masterHeaderActionArea a[disabled], #masterHeaderActionArea a[disabled]:hover, #masterHeaderActionArea a[disabled]:focus, #masterHeaderActionArea a[disabled]:active, fieldset[disabled] #masterHeaderActionArea a, fieldset[disabled] #masterHeaderActionArea a:hover, fieldset[disabled] #masterHeaderActionArea a:focus, fieldset[disabled] #masterHeaderActionArea a:active, #masterHeaderActionArea a.aspNetDisabled, #masterHeaderActionArea a.aspNetDisabled:hover, #masterHeaderActionArea a.aspNetDisabled:focus, #masterHeaderActionArea a.aspNetDisabled:active, .RadGrid input.PrimaryButton[disabled], .RadGrid input.PrimaryButton[disabled]:hover, .RadGrid input.PrimaryButton[disabled]:focus, .RadGrid input.PrimaryButton[disabled]:active, fieldset[disabled] .RadGrid input.PrimaryButton, fieldset[disabled] .RadGrid input.PrimaryButton:hover, fieldset[disabled] .RadGrid input.PrimaryButton:focus, fieldset[disabled] .RadGrid input.PrimaryButton:active, .RadGrid input.PrimaryButton.aspNetDisabled, .RadGrid input.PrimaryButton.aspNetDisabled:hover, .RadGrid input.PrimaryButton.aspNetDisabled:focus, .RadGrid input.PrimaryButton.aspNetDisabled:active {
    background-color: #004c98;
    border-color: #014696;
}
.Quote {
    background: #f9f7f2;
    border-left: 10px solid #004c98;
    margin: 1.5em .7em 1.5em 0;
    padding: 1.5em .7em;
    quotes: "\201C" "\201D" "\201C" "\201D";
    font-weight: normal;
}
.btn, .TextButton, .TextButtonWithImage, .ruButton, #masterHeaderActionArea a, .RadGrid input.TextButton {
    color: #fff !important;
    background-color: #014696;
    border-color: #014696;
    position: relative;
    -webkit-box-shadow: 0px 5px 0 0 #014696;
    box-shadow: 0px 5px 0 0 #014696;
}
.btn:hover, .btn:focus, .btn:active, .btn:visited, .TextButton:hover, .TextButton:focus, .TextButton:active, .TextButton:visited, .TextButtonWithImage:hover, .TextButtonWithImage:focus, .TextButtonWithImage:active, .TextButtonWithImage:visited, .ruButton:hover, .ruButton:focus, .ruButton:active, .ruButton:visited, #masterHeaderActionArea a:hover, #masterHeaderActionArea a:focus, #masterHeaderActionArea a:active, #masterHeaderActionArea a:visited, .RadGrid input.TextButton:hover, .RadGrid input.TextButton:focus, .RadGrid input.TextButton:active, .RadGrid input.TextButton:visited {
    color: #fff;
    background-color: #0762bd;
    border-color: #014696;
    -webkit-box-shadow: 0px 5px 0 0 #014696;
    box-shadow: 0px 5px 0 0 #014696;
}
.btn {
    color: #fff !important;
    text-decoration: none;
}
.btn[disabled], .btn[disabled]:hover, .btn[disabled]:focus, .btn[disabled]:active, fieldset[disabled] .btn, fieldset[disabled] .btn:hover, fieldset[disabled] .btn:focus, fieldset[disabled] .btn:active, .btn.aspNetDisabled, .btn.aspNetDisabled:hover, .btn.aspNetDisabled:focus, .btn.aspNetDisabled:active, .TextButton[disabled], .TextButton[disabled]:hover, .TextButton[disabled]:focus, .TextButton[disabled]:active, fieldset[disabled] .TextButton, fieldset[disabled] .TextButton:hover, fieldset[disabled] .TextButton:focus, fieldset[disabled] .TextButton:active, .TextButton.aspNetDisabled, .TextButton.aspNetDisabled:hover, .TextButton.aspNetDisabled:focus, .TextButton.aspNetDisabled:active, .TextButtonWithImage[disabled], .TextButtonWithImage[disabled]:hover, .TextButtonWithImage[disabled]:focus, .TextButtonWithImage[disabled]:active, fieldset[disabled] .TextButtonWithImage, fieldset[disabled] .TextButtonWithImage:hover, fieldset[disabled] .TextButtonWithImage:focus, fieldset[disabled] .TextButtonWithImage:active, .TextButtonWithImage.aspNetDisabled, .TextButtonWithImage.aspNetDisabled:hover, .TextButtonWithImage.aspNetDisabled:focus, .TextButtonWithImage.aspNetDisabled:active, .ruButton[disabled], .ruButton[disabled]:hover, .ruButton[disabled]:focus, .ruButton[disabled]:active, fieldset[disabled] .ruButton, fieldset[disabled] .ruButton:hover, fieldset[disabled] .ruButton:focus, fieldset[disabled] .ruButton:active, .ruButton.aspNetDisabled, .ruButton.aspNetDisabled:hover, .ruButton.aspNetDisabled:focus, .ruButton.aspNetDisabled:active, #masterHeaderActionArea a[disabled], #masterHeaderActionArea a[disabled]:hover, #masterHeaderActionArea a[disabled]:focus, #masterHeaderActionArea a[disabled]:active, fieldset[disabled] #masterHeaderActionArea a, fieldset[disabled] #masterHeaderActionArea a:hover, fieldset[disabled] #masterHeaderActionArea a:focus, fieldset[disabled] #masterHeaderActionArea a:active, #masterHeaderActionArea a.aspNetDisabled, #masterHeaderActionArea a.aspNetDisabled:hover, #masterHeaderActionArea a.aspNetDisabled:focus, #masterHeaderActionArea a.aspNetDisabled:active, .RadGrid input.TextButton[disabled], .RadGrid input.TextButton[disabled]:hover, .RadGrid input.TextButton[disabled]:focus, .RadGrid input.TextButton[disabled]:active, fieldset[disabled] .RadGrid input.TextButton, fieldset[disabled] .RadGrid input.TextButton:hover, fieldset[disabled] .RadGrid input.TextButton:focus, fieldset[disabled] .RadGrid input.TextButton:active, .RadGrid input.TextButton.aspNetDisabled, .RadGrid input.TextButton.aspNetDisabled:hover, .RadGrid input.TextButton.aspNetDisabled:focus, .RadGrid input.TextButton.aspNetDisabled:active {
    background-color: #014696;
    border-color: #0f323d;
}
.TextButton a {
    color: #fff !important;
    text-decoration: none;
    padding: 0;
}


/***Profile Page***/
.rtsLink.rtsSelected {
    color: #fff !important;
}
html .RadTabStrip.RadTabStrip_MetroTouch .rtsLevel1 .rtsSelected, html .RadTabStrip.RadTabStrip_MetroTouch .rtsLevel1 .rtsSelected:hover {
    border-color: #014696;
    background-color: #004c98
}
.rtsLink.rtsSelected {
    color: #fff !important;
}
.RadTabStrip.RadTabStrip_MetroTouch .rtsLevel1 {
    border-bottom-color: #004c98
}
.RadTabStripTop_MetroTouch .rtsLevel1 {
    border-bottom: 3px solid #004c98
}
.CalloutPart2 .panel-heading, .CalloutPart2 .panel-body {
    background-color: #f5f5f5;
}
h4, .h4, .SectionLabel {
    color: #004c98
}
.RadGrid a:hover, .RadGrid a:focus, .RadGrid a:active, .RadToolTip a:hover, .RadToolTip a:focus, .RadToolTip a:active {
    color: #014696 !important;
}
.RadGrid a, .RadToolTip a {
    color: #004c98 !important;
    text-decoration: underline;
}
.RadGrid.RadGrid_MetroTouch .rgMasterTable .rgSelectedCell, .RadGrid.RadGrid_MetroTouch .rgSelectedRow, .RadGrid.RadGrid_MetroTouch td.rgEditRow .rgSelectedRow, .RadGrid.RadGrid_MetroTouch .rgSelectedRow td.rgSorted, .RadGrid.RadGrid_MetroTouch th.rgSorted, .RadGrid.RadGrid_Metro .rgMasterTable .rgSelectedCell, .RadGrid.RadGrid_Metro .rgSelectedRow, .RadGrid.RadGrid_Metro td.rgEditRow .rgSelectedRow, .RadGrid.RadGrid_Metro .rgSelectedRow td.rgSorted, .RadGrid.RadGrid_Metro th.rgSorted {
    background-color: #004c98;
    border-color: #004c98;
}
.CommunicationPreferencesSection {
    background-color: #f5f5f5;
}
.RadWindow.RadWindow_MetroTouch .rwTitleRow .rwTitlebar, .RadWindow.RadWindow_MetroTouch .rwTitleRow .rwTopLeft, .RadWindow.RadWindow_MetroTouch .rwTitleRow .rwTopRight {
    background-color: #004c98;
}
.ruButton {
    background-color: #014696 !important;
    color: #fff !important;
    cursor: pointer;
}

/****Cart****/
.nav-auxiliary .nav-aux-cart .cartCenter {
    color: #fff;
    background-color: #004c98;
}
.CartCharges {
    background-color: #f5f5f5;
}
.CartCharges {
    max-width: initial;
}
.CartCharges .GrandTotal .PanelField .Label {
    color: #014696;
}
.CartCharges .GrandTotal .PanelField {
    color: #014696;
}

/****Search and Events***/
.rsToday {
    color: #fff !important;
}
.SearchField, .SearchResultSummary .ListItemTitle a {
    background-color: #f5f5f5;
}
h1.BigHeader, .h1.BigHeader {
    color: #fff;
    background-color: #004c98;
}
.RadScheduler.RadScheduler_Metro .rsHeader {
    border-color: #004c98;
    background-color: #004c98;
}
.RadScheduler_Metro .rsHeader ul a, .RadScheduler_Metro .rsHeader ul .rsSelected em {
    margin: 0;
    padding: 0 9px;
    border: 1px solid #fff;
    font-size: 11px;
    line-height: 22px;
    text-transform: uppercase;
}
.RadScheduler.RadScheduler_Metro .rsHeader ul a {
    border-color: #fff;
}
.RadScheduler_Metro .rsHeader ul .rsSelected em {
    border-color: #fff;
}
.SearchResultSummary .ListItemTitle a:hover {
    background-color: #fff;
    text-decoration: underline;
}
.RadGrid.RadGrid_MetroTouch .rgNumPart a.rgCurrentPage, .RadGrid.RadGrid_MetroTouch .rgNumPart a.rgCurrentPage:hover, .RadGrid.RadGrid_MetroTouch .rgPagePrev:active, .RadGrid.RadGrid_MetroTouch .rgPageNext:active, .RadGrid.RadGrid_MetroTouch .rgPageFirst:active, .RadGrid.RadGrid_MetroTouch .rgPageLast:active, .RadGrid.RadGrid_MetroTouch .rgPager .rgPagerButton, .RadGrid.RadGrid_Metro .rgNumPart a.rgCurrentPage, .RadGrid.RadGrid_Metro .rgNumPart a.rgCurrentPage:hover, .RadGrid.RadGrid_Metro .rgPagePrev:active, .RadGrid.RadGrid_Metro .rgPageNext:active, .RadGrid.RadGrid_Metro .rgPageFirst:active, .RadGrid.RadGrid_Metro .rgPageLast:active, .RadGrid.RadGrid_Metro .rgPager .rgPagerButton {
    background-color: #004c98;
    border-color: #014696;
    color: #fff !important;
}
.RadScheduler .rsCategoryGreen .rsAptContent, .RadScheduler .rsCategoryGreen .rsAptIn, .RadScheduler .rsCategoryGreen .rsAptMid, .RadScheduler .rsCategoryGreen .rsResourceMarker {
    background-color: #004C98 !important;
    color: #fff;
}
.RegistrantInfoAddressEntry {
    background-color: #f5f5f5;
    padding: 1em;
}
.RadCalendar.RadCalendar_Metro .rcMain .rcRow .rcSelected a, .RadCalendar.RadCalendar_MetroTouch .rcMain .rcRow .rcSelected a {
    border-color: #f5f5f5;
    background: #e1e1e1;
}
.RadCalendarMonthView.RadCalendarMonthView_Metro .rcSelected a, .RadCalendarMonthView.RadCalendarMonthView_MetroTouch .rcSelected a {
    background: #e1e1e1;
}
.RadCalendarMonthView_Metro .rcSelected a {
    border-color: #e1e1e1;
}
.RadSiteMap .rsmLink, .RadSiteMap .rsmTemplate {
    border-bottom: 1px solid #263692;
}
.RadSiteMap .rsmTwoLevels .rsmLevel1 .rsmItem {
    border-bottom: 1px solid #263692;
}

/****Mobile menu****/

@media (max-width: 767px) {
.navbar-header.nav-auxiliary {
    width: 100%;
    background-color: #014696;
}
.navbar {
    background-color: #fff;
}
.header-logo-container {
    padding-bottom: 20px;
}
.nav-auxiliary .nav-aux-button .NavigationLink:hover, .nav-auxiliary .nav-aux-button .NavigationLink:focus {
    background-color: #4284d0;
}
.navbar-toggle:hover, .navbar-toggle:focus {
    background-color: #4284d0;
}
.nav-auxiliary .nav-aux-button.nav-aux-cart .cartCenter {
    background-color: #999;
}
.header-bottom-container {
    margin-top: -11px;
}
.auth-link-container {
    background-color: #014696;
}
a#ctl01_LoginStatus1 {
    color: #fff !important;
    text-decoration: underline;
}
.navbar-collapse {
    margin-left: 0;
    margin-right: -15px;
    width: 100%;
}
.navbar-collapse, .searchbar-collapse {
    background-color: #f4f4f4;
}
.navbar-toggle {
    background-color: #4284d0;
}
}
.ProxyPanelContact {
    background-color: #999999;
}


/*Social Icons*/
.footer-content a {
    color: #fff;
    opacity: 0.8;
    padding: 5px;
}
.footer-content a:hover {
    opacity: 1;
}

/*Hide Side nav on big screens*/

@media (min-width: 767px) {
.col-primary {
    width: 100% !important;
}
#ctl01_SubNavPanel {
    display: none;
}
}

/*Hide text on the create an account page*/
#ctl01_TemplateBody_WebPartManager1_gwpciNewContactAccountCreatorCommon_ciNewContactAccountCreatorCommon_LabelCreateLogon {
    display: none;
}
#ctl01_TemplateBody_WebPartManager1_gwpciNewContactAccountCreatorCommon_ciNewContactAccountCreatorCommon_LabelLogon {
    display: none;
}

/*Profile page, Open Invoices IQA*/

.OpenInvoicesTotals .SelectedTotal .PanelFieldValue {
    color: #004c98;
}

/*Student Declaration*/
#ste_container_ciStudentDeclaration {
    margin-bottom: 0;
}
#ste_container_ciStudentDeclarationText1_0f5a87131b9c4460b6de6ad726525df2 {
    margin-bottom: 0;
}
#ctl01_TemplateBody_WebPartManager1_gwpciStudentDeclaration_ciStudentDeclaration_panelEditor_editablePanel {
    padding: 0;
}
#ctl01_TemplateBody_WebPartManager1_gwpciStudentDeclaration_ciStudentDeclaration__Body {
    padding-bottom: 0;
    padding-left: 0;
}
#ctl01_TemplateBody_WebPartManager1_gwpciNewContentCollectionOrganizerCommon_ciNewContentCollectionOrganizerCommon_StudentDeclaration_panelEditor_editablePanel {
    padding: 0;
}
#ctl01_TemplateBody_WebPartManager1_gwpciNewContentCollectionOrganizerCommon_ciNewContentCollectionOrganizerCommon_StudentDeclaration__Body {
    padding: 0;
}
.declaration label {
    width: 6.5em !important;
}
.uniinfo label {
    width: 15.0em;
}
.declaration label::after {
    content: "*";
    color: red;
}

/*Hide search field*/

.search-container-sm {
    
    display: none !important;

}

[data-target="#search-collapse"] {

    display: none;

}

/*Master Page changes*/

#masterSocialNetworking {

    display: none;

}

#masterHeaderImage {
    background-image: url(/images/AMANSW/ama-nsw-logo-header.jpg);
    background-repeat: no-repeat;
    width: 199px !important;
    height: 50px;
    text-indent: -9999px;
    float: initial;
}
/*.footer {
    height: initial;
    position: absolute;
    bottom: 0;
    width: 100%;
}*/


/*Hiding register someone else and register guest tickboxes*/

label#ctl00_TemplateBody_WebPartManager1_gwpciNewEventEditCommon_ciNewEventEditCommon_AllowRegisterOthersLabel {
    display: none;
}
input#ctl00_TemplateBody_WebPartManager1_gwpciNewEventEditCommon_ciNewEventEditCommon_AllowRegisterOthers {
    display: none;
}
input#ctl00_TemplateBody_WebPartManager1_gwpciNewEventEditCommon_ciNewEventEditCommon_AllowAddGuests {
    display: none;
}
label#ctl00_TemplateBody_WebPartManager1_gwpciNewEventEditCommon_ciNewEventEditCommon_AllowAddGuestsLabel {
    display: none;
}


/*Hide conference banner*/

a.bg-img-conference-small.banner-short {
    display: none;
}

/*Remove organisation link from mini-profile iPart*/

a#ctl01_TemplateBody_WebPartManager1_gwpciAMAMiniProfile_ciAMAMiniProfile_contactName_InstituteNameLink {
    pointer-events: none;
    display: inline-block;
    color: #777 !important;
    text-decoration: none;
}


/*Join Now button*/

div#ctl01_TemplateBody_WebPartManager1_gwpciJoinNowButton_ciJoinNowButton_AlertContainer ul {
    list-style: none;
    -webkit-padding-start: 0;
}
.AMAButton {
    margin-bottom: 5px;
}
div#ctl01_TemplateBody_WebPartManager1_gwpciJoinNowButton_ciJoinNowButton__Body {
    padding: 0px;
}



/*Centered Title homepage & sign in page*/

#ctl01_TemplateBody_WebPartManager1_gwpciNewContactSignInCommon_ciNewContactSignInCommon__Head {
    text-align: center;
}


/*Fixing mobile layout on create an account and profile pages*/
.InputLarge, .InputLargeWrapper input[type="text"] {
    width: 12.25em;
}


@media (max-width: 767px) {
#ctl01_TemplateBody_WebPartManager1_gwpciNewContactAccountCreatorCommon_ciNewContactAccountCreatorCommon_SelectCountry {
    width: 12.25em;
}
#ctl01_TemplateBody_WebPartManager1_gwpciMyAccount_ciMyAccount_NewPanelEditorCommon2_singleInstancePanel {
    width: 300px;
}
td.ThreeColumns {
    clear: both;
    width: 400px;
    float: left;
}
#ctl01_TemplateBody_WebPartManager1_gwpciMyAccount_ciMyAccount_NewPanelEditorCommon_multipleInstanceList_Grid1_ctl00 > thead > tr > .rgHeader {
    padding: 8px !important;
}
#ctl01_TemplateBody_WebPartManager1_gwpciMyAccount_ciMyAccount_NewPanelEditorCommon_multipleInstanceList_Grid1 {
    width: 300px !important;
}
}